.body {
    background-image: url('https://file.garden/Zo4lX1bt4RCy6XIo/pplstar.gif');
    background-size: auto;
    background-repeat: repeat;
    font-family: Arial;
    display: grid
}

.head {

    margin: auto;
    width: inherit;
    padding: inherit;
    background-color: azure;
    border: groove;
    border-width: 10px;

}

.refsheets {
    margin: auto;
    width: inherit;
    padding: inherit;
    background-color: azure;
    border: groove;
    border-width: 10px;
}

.box2 {

    margin: auto;
    max-width: inherit;
    background-color: #c4cede;
    border: groove;
    border-width: 10px;
}
